Subject: Re: Using gnu-win32 for an NT CGI Script
From: [email-masked] (Earnie Boyd)

5 Nov 1997 05:53:09 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: [email-masked]
>Date: Tue, 4 Nov 1997 09:39:24 -0600
>Subject: Using gnu-win32 for an NT CGI Script
>To: [email-masked]
>
>Hello,
>
>I am a new user of gnu-win32, primarily because I have some Bourne CGI 
scripts I
>am trying to port over from a Solaris server to an NT server. 
Unfortunately,
>after installing gnu-win32 and the scripts on the NT box, referencing 
them
>results in a "%1 not a valid NT application" error message.
>
>Any ideas that could help me out?
>
>Thanks,
>
>Steve
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".